<template>
    <div class="container">
        <div></div>
    </div>
</template>

<script>
import { mapActions } from 'vuex'

    export default {
        name: 'DirectoryItem',

        props: {
            DirectoryOjb: {
                type: Object,
                default: () => ({}),
            },
        },

        methods: {
        ...mapActions
       
    },
        
 }

    
</script>

<style lang="scss" scoped>

</style>